import request from '@/utils/request'

export function show(params) {
  return request({
    url: '/api/admin/visit/introduce-show',
    method: 'get',
  })
}

export function save(data) {
  return request({
    url: '/api/admin/visit/introduce-save',
    method: 'post',
    data
  })
}
